@media (max-width: 992px) {
	.btn, input.btn {
		height: 40px;
		line-height: 40px;
		margin: 0 auto;
		font-size: 16px;
		padding: 0 15px;
	}

	.wrapper {
		width: 100%;
	}

	#wrap #header {
		height: auto;
	}

	#wrap #header .wrapper .logo, #wrap #header .call-now, #wrap #fast-links {
		position: relative;
		position: static;
	}

	#wrap #header .wrapper .logo {
		margin: 20px 0 0 0;
		text-align: center;
		width: 100%;
	}

	#wrap #header .call-now {
		text-align: center;
		margin: 0 0 10px 0;
	}

	#wrap #fast-links {
		overflow: hidden;
		text-align: center;
		margin: 0 0 20px 0;
	}

	#wrap #fast-links > a {
		display: inline;
		float: none;
		margin: 0 10px;
	}

	#wrap #navigation ul li.hover-up {
		float: none;
	}

	#wrap #fast-links #account-dropdown {
		left: 0;
		top: 140px;
		width: 100%;
	}

	#wrap #fast-links #account-dropdown .arrow {
		right: 40%;
	}

	#wrap #fast-links #account-dropdown .arrow-shadow {
		display: none;
	}

	#wrap #fast-links #account-dropdown ul li a {
		box-sizing: border-box;
	}

	#wrap #sub-header {
		height: 								205px;
	}

	#wrap #sub-header .header h2 {
		font-size: 								50px;
		margin: 								30px 0;
	}

	#wrap #sub-header .header h3 {
		font-size: 								20px;
		margin: 								-90px 0 0;
	}

	#wrap #sub-header .overlay .btn {
		font-size: 								20px;
		height: 								40px;
		line-height: 							40px;
		margin: 								120px 20px 0;
		padding: 								0 11px;
		width: auto;
	}

	#wrap #navigation {
		height: auto;
	}

	#wrap #navigation ul li {
		float: none;
	}

	#wrap #about-us table {
		width: 100%;
	}

	#wrap #who-are-we {
		height: auto;
		overflow: hidden;
		padding: 0 20px;
	}

	#wrap #about-us table tr td {
		padding: 0;
	}

	#wrap #who-are-we .wrapper > div {
		float: none !important;
		height: auto !important;
		padding: 0 !important;
		width: auto !important;
	}

	#wrap #customers-about-us {
		height: auto;
	}

	#wrap #types-of-reparations {
		display: none;
	}

	#wrap #customers-about-us h4 {
		margin: 0 0 20px 0;
	}

	#footer {
		height: auto;
		line-height: 30px;
		padding: 10px;
		text-align: center;
		width: auto;
	}

	#wrap #search-solution p.search-input {
		margin: 0 20px;
		width: auto;
	}

	#locations {
		padding: 0 10px 40px 10px;
	}

	ul.pretty-list li a {
		overflow: hidden;
		text-overflow: ellipsis;
	}



	.in-page-navigation li {
		float: none !important;
	}

	table.orange tr th {
		padding: 10px 10px;
	}

	.form-input {
		box-sizing: border-box;
	}




	#contact-details {
		top: 0 !important;
		width: auto !important;
		height: auto !important;
		margin-bottom: -30px !important;
	}



	.webshop-navigation {
		float: none !important;
		width: 100% !important;
	}

	.webshop-articles {
		float: none !important;
		width: 100% !important;
	}

	.webshop-articles ul {
		width: 100% !important;
	}

	.webshop-articles ul li {
		margin: 10px 0 !important;
		width: 100% !important;
	}

	#scrollable {
		position: 	static !important;
		width: auto !important;
	}


	.wrapper.spacing {
		padding: 25px 0;
	}

	[class*="span"] {
		margin-bottom: 30px;
		width: auto;
	}

	.span-spacing {
		padding: 0 20px;
	}

	.mobile-spacing {
		box-sizing: border-box;
		padding: 0 10px;
	}
	
	.no-float-mobile {
		float: none;
	}

	.sidebar {
		width: auto;
		margin: 0;
		height: auto !important;
	}

	.no-mobile {
		display: none;
	}

	.flashmessage {
		left: 0!important;
		margin: 0 !important;
		width: 100% !important;
	}

	#wrap #sub-header .header h2 {
		font-size: 								34px;
	}

	.contact-store img {
		width: 100%;
	}

	.poster {
		width: 100%;
	}

	#group-navigation-bar {
		margin: 0 !important;
	}

	.nav-desktop-hidden {
		display: block;
	}

	.nav-mobile-hidden {
		display: none;
	}

	#wrap #header .call-now {
		width: auto;
	}


	.notification_new .notification_popup {
		box-sizing: border-box;
		margin: 0;
		left: 0;
		right: 0;
		bottom: 0;
		top: 0;
		position: absolute;
		width: 100%;
		height: auto;
	}

	.mobile-table td {
		display: block;
	}

	#balloon-button {
		top: 0;
		left: 0;
		position: relative;
	}

	.balloon-icon {
	}

	.mobile-auto-width {
		width: auto;
	}

	.orange-square {
		height: 200px;
	}

	.orange-square .orange-square-inner {
		height: 400px;
	}

	.orange-square h1 {
		top: 30px;
		left: 20px;
		font-size: 30px;
	}

	.orange-square h2 {
		top: 80px;
		left: 20px;
		font-size: 20px;
	}

	.orange-square .phone-view, .orange-square .phone-view-2 {
		display: none;
	}

	.orange-more-view {
		margin: 10px;
	}


	.orange-square.subtile h1 {
		font-size: 30px;
		top: 0px;
	}

	.orange-square.subtile h2 {
		font-size: 20px;
		top: 110px;
	}

	.orange-square.subtile.iphone-8 .orange-square-inner {
		background-position: -80px 20px;
	}
}

@media (min-width: 992px) {
	.nav-mobile-hidden {
		display: block !important; /* Force display, even if Javascript tells not to. */
	}
}